package com.thinkgem.jeesite.modules.pay.juhezhong.dto;

public class JuhezhongBaseDto {

    /**
     * 订单号
     * quickBPay 必传
     * orderQuery 必传
     * webPay 必传
     */
    private String orderId;

    /**
     * 商户号
     * quickBPay 必传
     * orderQuery 必传
     * webPay 必传
     */
    private String merchantId;

    /**
     * 通商户key
     * quickBPay 必传
     * orderQuery 必传
     * webPay 必传
     */
    private String merchantKey;

    /**
     * 签名
     * quickBPay 必传
     * orderQuery 必传
     * webPay 必传
     */
    private String sign;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getMerchantId() {
        return merchantId;
    }

    public void setMerchantId(String merchantId) {
        this.merchantId = merchantId;
    }

    public String getMerchantKey() {
        return merchantKey;
    }

    public void setMerchantKey(String merchantKey) {
        this.merchantKey = merchantKey;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }
}
